# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 2.8

CMakeFiles/websockets.dir/lib/base64-decode.c.o: /home/azprolog/azprolog/extern/libwebsockets/lib/base64-decode.c
CMakeFiles/websockets.dir/lib/base64-decode.c.o: /home/azprolog/azprolog/extern/libwebsockets/lib/libwebsockets.h
CMakeFiles/websockets.dir/lib/base64-decode.c.o: /home/azprolog/azprolog/extern/libwebsockets/lib/private-libwebsockets.h
CMakeFiles/websockets.dir/lib/base64-decode.c.o: /home/azprolog/azprolog/extern/libwebsockets/win32port/win32helpers/gettimeofday.h
CMakeFiles/websockets.dir/lib/base64-decode.c.o: /home/azprolog/azprolog/extern/libwebsockets/win32port/win32helpers/websock-w32.h
CMakeFiles/websockets.dir/lib/base64-decode.c.o: lws_config.h

CMakeFiles/websockets.dir/lib/client-handshake.c.o: /home/azprolog/azprolog/extern/libwebsockets/lib/client-handshake.c
CMakeFiles/websockets.dir/lib/client-handshake.c.o: /home/azprolog/azprolog/extern/libwebsockets/lib/libwebsockets.h
CMakeFiles/websockets.dir/lib/client-handshake.c.o: /home/azprolog/azprolog/extern/libwebsockets/lib/private-libwebsockets.h
CMakeFiles/websockets.dir/lib/client-handshake.c.o: /home/azprolog/azprolog/extern/libwebsockets/win32port/win32helpers/gettimeofday.h
CMakeFiles/websockets.dir/lib/client-handshake.c.o: /home/azprolog/azprolog/extern/libwebsockets/win32port/win32helpers/websock-w32.h
CMakeFiles/websockets.dir/lib/client-handshake.c.o: lws_config.h

CMakeFiles/websockets.dir/lib/client-parser.c.o: /home/azprolog/azprolog/extern/libwebsockets/lib/client-parser.c
CMakeFiles/websockets.dir/lib/client-parser.c.o: /home/azprolog/azprolog/extern/libwebsockets/lib/libwebsockets.h
CMakeFiles/websockets.dir/lib/client-parser.c.o: /home/azprolog/azprolog/extern/libwebsockets/lib/private-libwebsockets.h
CMakeFiles/websockets.dir/lib/client-parser.c.o: /home/azprolog/azprolog/extern/libwebsockets/win32port/win32helpers/gettimeofday.h
CMakeFiles/websockets.dir/lib/client-parser.c.o: /home/azprolog/azprolog/extern/libwebsockets/win32port/win32helpers/websock-w32.h
CMakeFiles/websockets.dir/lib/client-parser.c.o: lws_config.h

CMakeFiles/websockets.dir/lib/client.c.o: /home/azprolog/azprolog/extern/libwebsockets/lib/client.c
CMakeFiles/websockets.dir/lib/client.c.o: /home/azprolog/azprolog/extern/libwebsockets/lib/getifaddrs.h
CMakeFiles/websockets.dir/lib/client.c.o: /home/azprolog/azprolog/extern/libwebsockets/lib/libwebsockets.h
CMakeFiles/websockets.dir/lib/client.c.o: /home/azprolog/azprolog/extern/libwebsockets/lib/private-libwebsockets.h
CMakeFiles/websockets.dir/lib/client.c.o: /home/azprolog/azprolog/extern/libwebsockets/win32port/win32helpers/gettimeofday.h
CMakeFiles/websockets.dir/lib/client.c.o: /home/azprolog/azprolog/extern/libwebsockets/win32port/win32helpers/websock-w32.h
CMakeFiles/websockets.dir/lib/client.c.o: lws_config.h

CMakeFiles/websockets.dir/lib/daemonize.c.o: /home/azprolog/azprolog/extern/libwebsockets/lib/daemonize.c
CMakeFiles/websockets.dir/lib/daemonize.c.o: /home/azprolog/azprolog/extern/libwebsockets/lib/libwebsockets.h
CMakeFiles/websockets.dir/lib/daemonize.c.o: /home/azprolog/azprolog/extern/libwebsockets/lib/private-libwebsockets.h
CMakeFiles/websockets.dir/lib/daemonize.c.o: /home/azprolog/azprolog/extern/libwebsockets/win32port/win32helpers/gettimeofday.h
CMakeFiles/websockets.dir/lib/daemonize.c.o: /home/azprolog/azprolog/extern/libwebsockets/win32port/win32helpers/websock-w32.h
CMakeFiles/websockets.dir/lib/daemonize.c.o: lws_config.h

CMakeFiles/websockets.dir/lib/extension-deflate-frame.c.o: /home/azprolog/azprolog/extern/libwebsockets/lib/extension-deflate-frame.c
CMakeFiles/websockets.dir/lib/extension-deflate-frame.c.o: /home/azprolog/azprolog/extern/libwebsockets/lib/extension-deflate-frame.h
CMakeFiles/websockets.dir/lib/extension-deflate-frame.c.o: /home/azprolog/azprolog/extern/libwebsockets/lib/libwebsockets.h
CMakeFiles/websockets.dir/lib/extension-deflate-frame.c.o: /home/azprolog/azprolog/extern/libwebsockets/lib/private-libwebsockets.h
CMakeFiles/websockets.dir/lib/extension-deflate-frame.c.o: /home/azprolog/azprolog/extern/libwebsockets/win32port/win32helpers/gettimeofday.h
CMakeFiles/websockets.dir/lib/extension-deflate-frame.c.o: /home/azprolog/azprolog/extern/libwebsockets/win32port/win32helpers/websock-w32.h
CMakeFiles/websockets.dir/lib/extension-deflate-frame.c.o: lws_config.h

CMakeFiles/websockets.dir/lib/extension-deflate-stream.c.o: /home/azprolog/azprolog/extern/libwebsockets/lib/extension-deflate-stream.c
CMakeFiles/websockets.dir/lib/extension-deflate-stream.c.o: /home/azprolog/azprolog/extern/libwebsockets/lib/extension-deflate-stream.h
CMakeFiles/websockets.dir/lib/extension-deflate-stream.c.o: /home/azprolog/azprolog/extern/libwebsockets/lib/libwebsockets.h
CMakeFiles/websockets.dir/lib/extension-deflate-stream.c.o: /home/azprolog/azprolog/extern/libwebsockets/lib/private-libwebsockets.h
CMakeFiles/websockets.dir/lib/extension-deflate-stream.c.o: /home/azprolog/azprolog/extern/libwebsockets/win32port/win32helpers/gettimeofday.h
CMakeFiles/websockets.dir/lib/extension-deflate-stream.c.o: /home/azprolog/azprolog/extern/libwebsockets/win32port/win32helpers/websock-w32.h
CMakeFiles/websockets.dir/lib/extension-deflate-stream.c.o: lws_config.h

CMakeFiles/websockets.dir/lib/extension.c.o: /home/azprolog/azprolog/extern/libwebsockets/lib/extension-deflate-frame.h
CMakeFiles/websockets.dir/lib/extension.c.o: /home/azprolog/azprolog/extern/libwebsockets/lib/extension-deflate-stream.h
CMakeFiles/websockets.dir/lib/extension.c.o: /home/azprolog/azprolog/extern/libwebsockets/lib/extension.c
CMakeFiles/websockets.dir/lib/extension.c.o: /home/azprolog/azprolog/extern/libwebsockets/lib/libwebsockets.h
CMakeFiles/websockets.dir/lib/extension.c.o: /home/azprolog/azprolog/extern/libwebsockets/lib/private-libwebsockets.h
CMakeFiles/websockets.dir/lib/extension.c.o: /home/azprolog/azprolog/extern/libwebsockets/win32port/win32helpers/gettimeofday.h
CMakeFiles/websockets.dir/lib/extension.c.o: /home/azprolog/azprolog/extern/libwebsockets/win32port/win32helpers/websock-w32.h
CMakeFiles/websockets.dir/lib/extension.c.o: lws_config.h

CMakeFiles/websockets.dir/lib/handshake.c.o: /home/azprolog/azprolog/extern/libwebsockets/lib/handshake.c
CMakeFiles/websockets.dir/lib/handshake.c.o: /home/azprolog/azprolog/extern/libwebsockets/lib/libwebsockets.h
CMakeFiles/websockets.dir/lib/handshake.c.o: /home/azprolog/azprolog/extern/libwebsockets/lib/private-libwebsockets.h
CMakeFiles/websockets.dir/lib/handshake.c.o: /home/azprolog/azprolog/extern/libwebsockets/win32port/win32helpers/gettimeofday.h
CMakeFiles/websockets.dir/lib/handshake.c.o: /home/azprolog/azprolog/extern/libwebsockets/win32port/win32helpers/websock-w32.h
CMakeFiles/websockets.dir/lib/handshake.c.o: lws_config.h

CMakeFiles/websockets.dir/lib/libwebsockets.c.o: /home/azprolog/azprolog/extern/libwebsockets/lib/getifaddrs.h
CMakeFiles/websockets.dir/lib/libwebsockets.c.o: /home/azprolog/azprolog/extern/libwebsockets/lib/libwebsockets.c
CMakeFiles/websockets.dir/lib/libwebsockets.c.o: /home/azprolog/azprolog/extern/libwebsockets/lib/libwebsockets.h
CMakeFiles/websockets.dir/lib/libwebsockets.c.o: /home/azprolog/azprolog/extern/libwebsockets/lib/private-libwebsockets.h
CMakeFiles/websockets.dir/lib/libwebsockets.c.o: /home/azprolog/azprolog/extern/libwebsockets/win32port/win32helpers/gettimeofday.h
CMakeFiles/websockets.dir/lib/libwebsockets.c.o: /home/azprolog/azprolog/extern/libwebsockets/win32port/win32helpers/websock-w32.c
CMakeFiles/websockets.dir/lib/libwebsockets.c.o: /home/azprolog/azprolog/extern/libwebsockets/win32port/win32helpers/websock-w32.h
CMakeFiles/websockets.dir/lib/libwebsockets.c.o: lws_config.h

CMakeFiles/websockets.dir/lib/output.c.o: /home/azprolog/azprolog/extern/libwebsockets/lib/libwebsockets.h
CMakeFiles/websockets.dir/lib/output.c.o: /home/azprolog/azprolog/extern/libwebsockets/lib/output.c
CMakeFiles/websockets.dir/lib/output.c.o: /home/azprolog/azprolog/extern/libwebsockets/lib/private-libwebsockets.h
CMakeFiles/websockets.dir/lib/output.c.o: /home/azprolog/azprolog/extern/libwebsockets/win32port/win32helpers/gettimeofday.h
CMakeFiles/websockets.dir/lib/output.c.o: /home/azprolog/azprolog/extern/libwebsockets/win32port/win32helpers/websock-w32.h
CMakeFiles/websockets.dir/lib/output.c.o: lws_config.h

CMakeFiles/websockets.dir/lib/parsers.c.o: /home/azprolog/azprolog/extern/libwebsockets/lib/libwebsockets.h
CMakeFiles/websockets.dir/lib/parsers.c.o: /home/azprolog/azprolog/extern/libwebsockets/lib/parsers.c
CMakeFiles/websockets.dir/lib/parsers.c.o: /home/azprolog/azprolog/extern/libwebsockets/lib/private-libwebsockets.h
CMakeFiles/websockets.dir/lib/parsers.c.o: /home/azprolog/azprolog/extern/libwebsockets/win32port/win32helpers/gettimeofday.h
CMakeFiles/websockets.dir/lib/parsers.c.o: /home/azprolog/azprolog/extern/libwebsockets/win32port/win32helpers/websock-w32.h
CMakeFiles/websockets.dir/lib/parsers.c.o: lws_config.h

CMakeFiles/websockets.dir/lib/server-handshake.c.o: /home/azprolog/azprolog/extern/libwebsockets/lib/libwebsockets.h
CMakeFiles/websockets.dir/lib/server-handshake.c.o: /home/azprolog/azprolog/extern/libwebsockets/lib/private-libwebsockets.h
CMakeFiles/websockets.dir/lib/server-handshake.c.o: /home/azprolog/azprolog/extern/libwebsockets/lib/server-handshake.c
CMakeFiles/websockets.dir/lib/server-handshake.c.o: /home/azprolog/azprolog/extern/libwebsockets/win32port/win32helpers/gettimeofday.h
CMakeFiles/websockets.dir/lib/server-handshake.c.o: /home/azprolog/azprolog/extern/libwebsockets/win32port/win32helpers/websock-w32.h
CMakeFiles/websockets.dir/lib/server-handshake.c.o: lws_config.h

CMakeFiles/websockets.dir/lib/server.c.o: /home/azprolog/azprolog/extern/libwebsockets/lib/getifaddrs.h
CMakeFiles/websockets.dir/lib/server.c.o: /home/azprolog/azprolog/extern/libwebsockets/lib/libwebsockets.h
CMakeFiles/websockets.dir/lib/server.c.o: /home/azprolog/azprolog/extern/libwebsockets/lib/private-libwebsockets.h
CMakeFiles/websockets.dir/lib/server.c.o: /home/azprolog/azprolog/extern/libwebsockets/lib/server.c
CMakeFiles/websockets.dir/lib/server.c.o: /home/azprolog/azprolog/extern/libwebsockets/win32port/win32helpers/gettimeofday.h
CMakeFiles/websockets.dir/lib/server.c.o: /home/azprolog/azprolog/extern/libwebsockets/win32port/win32helpers/websock-w32.h
CMakeFiles/websockets.dir/lib/server.c.o: lws_config.h

CMakeFiles/websockets.dir/lib/sha-1.c.o: /home/azprolog/azprolog/extern/libwebsockets/lib/sha-1.c

